<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5dc937c496986df71252ff9a6bdc643d">
  <dict>
    <!--2023-02-11 10:05:00.000-->
    <int key="maxMessageSize">1048576</int>
  </dict>
</config>
